.csc-default .innerwrap,
.csc-default .csc-header,
.csc-default .tx-dce-pi1,
.csc-frame-indent .csc-header {
	max-width: 1004px; /* Default Width */
}

.csc-frame-invisible .innerwrap,
.csc-frame-invisible .tx-dce-pi1 {
	display: none;
}

.csc-frame-rulerBefore .innerwrap,
.csc-frame-rulerBefore .tx-dce-pi1 {
	padding-top: 40px;
	padding-bottom: 5px;
	max-width: 1004px; /* Default Width */
}

.csc-frame-rulerAfter .innerwrap,
.csc-frame-rulerAfter .tx-dce-pi1 {
	padding-top: 5px;
	padding-bottom: 40px;
	max-width: 1004px; /* Default Width */
}

.csc-frame-indent .innerwrap,
.csc-frame-indent3366 .innerwrap,
.csc-frame-indent6633 .innerwrap,
.csc-frame-indent .tx-dce-pi1,
.csc-frame-indent3366 .tx-dce-pi1,
.csc-frame-indent6633 .tx-dce-pi1 {
	padding: 20px 0;
	max-width: 1024px; /* Default Width + multi column padding */
}

.csc-frame-frame1 .innerwrap,
.csc-frame-frame1 .divider,
.csc-frame-frame1 .csc-header,
.csc-frame-frame1 .tx-dce-pi1 {
	max-width: 1004px; /* Default Width */
}

.csc-frame-frame2 .innerwrap,
.csc-frame-frame2 .tx-dce-pi1 {
	max-width: 100%; /* Full Screen */
}

.innerwrap .innerwrap {
	padding: 0;
}

#footer-container,
#header-container {
	max-width: 100%;
}


.news-list-container .news-list-item .news-item-container .news-item-image a {
	max-height: 125px;
}

/* Menu Styling Start */

.menu-lock {
	overflow:hidden;
}

#pagetitle {
	max-width: 1004px;
}

/* Shop */

.tx-ocushop {
  max-width: 1004px;
}


